Bug 170856 - Remove things that don't make sense
Remove things that don't make sense
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 15:30 EDT by Matthias Clasen
Modified: 2008-05-06 20:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:15:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 15:30:10 EDT
Most of the tabs don't make much sense. We detect printers automatically,
scanners are not hal-supported atm anyway, nobody wants to run something when
a mouse is plugged in, etc. 

The tabs worth keeping are the one that actually talks about removable media and
drives, and maybe the one about palm syncing, but that may be conflicting with
gnome-pilot, which we also have in the preferences.
Comment 1 Matthias Clasen 2005-10-19 13:31:56 EDT
This also covers bug 169101
Comment 2 Christopher Aillon 2006-01-27 16:46:51 EST
from the other bug:

Comment #2 From Ray Strode (rstrode@redhat.com)  	 on 2006-01-11 14:07 EST  
[reply]  	 Private

The yast thing got fixed upstream and is already in rawhide.

We still need to get rid of gnome-printer-add and we also should used 
"f-spot --import gphoto2:" for the camera selection, i think.

I still think we should just get rid of the whole property dialog sans maybe one
page with one or two options in it.

Anyway, caillon wants to handles this stuff and I'm too lazy to file new bugs.
reassigning.

Comment 3 Matthias Clasen 2006-02-14 14:30:48 EST
Obviously, getting rid of most tabs did not happen.
Instead of f-spot, which we don't install by default,
we use gthumb for photo import.

Moving to FC6Target
Comment 4 Matthias Clasen 2006-07-06 18:02:53 EDT
Add to FC6Destop tracker
Comment 5 Ray Strode [halfline] 2006-07-24 14:08:49 EDT
We really need to work on this upstream.  This isn't something we want a giant
distro patch for.
Comment 6 Matthias Clasen 2007-04-19 13:36:24 EDT
agreed
Comment 7 Bug Zapper 2008-04-03 12:32:38 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Bug Zapper 2008-05-06 20:15:21 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.